﻿<!--

/* eSeis Stylesheet */
/* Developed by Bright Box Online 2008 */

* { 
	margin: 0; 
	padding: 0; 
}

body {
	height: 100%;
}

html { 
	background: #480403 url(images/tile_down.jpg) repeat-y;
	height:100%; 
	min-height: 100%;
}
ul {
	text-align:left;
}
#wrapper {
	background: url(images/tile_down.jpg) repeat-y;
	height: 100%;
	width: 1025px;
}

#header {
	width: 1025px;
	height: 285px;
}

#flashcontent {
	width: 1025px;
	height: 285px;
}

#content {
	background: transparent url('images/content_top.jpg') no-repeat;
	min-height:515px;
	width: 1025px;
}

#contentb {
	float:left;
	line-height: 17px;
	width: 650px;
	padding-left: 150px;
}

#rightNews {
	float:right;
	width:220px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:12px;
}

#rightNews .newsBar {
	background: transparent url('images/newsBar.jpg') no-repeat 0px 4px;
	width:220px;
	height:35px;
}

#rightNews .newsBar p {
	color: #FFE580;
	font-family: Trebuchet MS;
	font-size: 16px;
	margin-left: 35px;
}

#rightNews .item {
	margin-left:35px;
}

#rightNews .date {
	color: #FFE580;
}

#rightNews a {
	color: #fdcb0a;
}

#rightNews a:hover {
	text-decoration:none;
}

#rightNews h2, #rightNews form {
	margin-left:35px;
}

#lead {
	float:left;
	width: 650px;
	padding-left: 150px;
}

#lead p, #contentb p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height:19px;
}

#lead table ul {
	margin-left:10px;
	padding-left:10px;
}

#lead table td {
	padding-left:5px;
}

#lead table img {
	border:2px #fdcb0a solid;
}

#lead a, #leadright a, #contentb a {
	color: #FFE580;
	text-decoration: none;
}

#lead a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}

/* ---2 column ID --- */

#leadleft {
	width: 320px;
	float: left;
	text-align: left;
}

#leadright {
	width: 320px;
	float: right;
	text-align: left;
}

#leadleft ul, #leadright ul {
	margin-left:10px;
	padding-left:10px;
}
/* ---3 column CLASS ---  */

.columna {
	width:170px;
	float: left;
	margin-right: 60px;
}

.columnb {
	width:170px;
	float: left;
	margin-right: 60px;
}

.columnc {
	width:170px;
	float: left;
}
	

#titlebar {
	background: url(images/title_bar.jpg) no-repeat;
	background-position:right 0px;
	width: 650px;
	height: 50px;
}

#titlebar p {
	color: #FFE580;
	font-family: Trebuchet MS;
	font-size: 16px;
	float: right;
	margin-right: 40px;
	margin-top: 10px;
}

h1 {
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #ffe580;
	margin-bottom: 5px;
}

h2 {
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #fdcb0a;
	margin-bottom: 5px;
}

h2 a {
	color: #fdcb0a;
}

ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-left:15px;
	padding-left:15px;
}
.highlight {
	color:#ffe580;
}

#footer {
	width: 1025px;
	height: 100px;
	background: url(images/tile_down.jpg) repeat-y;
	clear: both;
}

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFE580;
	text-align:center;
}

#footer a {
	color: #FFE580;
	text-decoration: none;
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/* - extras - */

.clear {
	clear: both;
}

.yellow {
	color: #fdcb0a;
}

.beige {
	color: #FFE580;
}

.submenu {
	text-align:center;
}

.submenu a {
	color: #FFE580;
	display:inline-block;
	padding:0px 10px;
}
-->

